> For the complete documentation index, see [llms.txt](https://docs.visualsentinel.com/llms.txt)

# AlertListResponse data model

The AlertListResponse shape in the Visual Sentinel REST API.

## Fields

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `alerts` | array of [Alert](https://docs.visualsentinel.com/reference/models/alert.md) | No |   |
| `pagination` | [Pagination](https://docs.visualsentinel.com/reference/models/pagination.md) | No |   |

## Used by

- [List alerts](https://docs.visualsentinel.com/reference/alerts.md#list-alerts): `GET /api/alerts`

Generated from the OpenAPI 3.1 specification at [https://docs.visualsentinel.com/openapi.json](https://docs.visualsentinel.com/openapi.json).
